/* ===============================
   LIGHT MODE ONLY COLOR FIXES
================================ */

/* Hide all mobile logos by default */
@media (max-width: 991.98px) {
  [data-bs-theme="light"] .logo-dark {
    display: none !important;
  }

  [data-bs-theme="light"] .logo-mobile {
    display: inline-block !important;
  }
}
@media (min-width: 992px) {
  [data-bs-theme="light"] .logo-dark {
    display: inline-block !important;
  }

  [data-bs-theme="light"] .logo-mobile {
    display: none !important;
  }
}

.btn{
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
[data-bs-theme="light"] body,
[data-bs-theme="light"] .topbar,
[data-bs-theme="light"] .footer{
  background-color: #f5f5f5 !important;
}
[data-bs-theme="light"] .card,
[data-bs-theme="light"] .border-top,
[data-bs-theme="light"] .border-right,
[data-bs-theme="light"] .border-bottom,
[data-bs-theme="light"] .border-left,
[data-bs-theme="light"] .border,
[data-bs-theme="light"] .topbar,
[data-bs-theme="light"] .startbar,
[data-bs-theme="light"] a:hover .button-hightlight,
[data-bs-theme="light"] .dropdown-menu,
[data-bs-theme="light"] .form-control,
[data-bs-theme="light"] .accordion-item,
[data-bs-theme="light"] .form-select,
[data-bs-theme="light"] .form-check-input,
[data-bs-theme="light"] .btn-outline-secondary,
[data-bs-theme="light"] .modal-header,
[data-bs-theme="light"] .modal-footer,
[data-bs-theme="light"] .pagination,
[data-bs-theme="light"] .page-link,
[data-bs-theme="light"] .alert-light,
[data-bs-theme="light"] .list-group-item,
[data-bs-theme="light"] .table {
    border-color: #CCCCCC !important;
}
[data-bs-theme="light"] .format-sidebar{
	background-color: #FFF;
}
[data-bs-theme="light"] .btn-outline-secondary, [data-bs-theme="light"] label,
[data-bs-theme="light"] .alert-light{
	color: #454545 !important;
}
[data-bs-theme="light"] .btn-outline-secondary:hover{
	background-color: #666666 !important;
	color: #FFFFFF !important;
	border-color: #666666 !important;
}
[data-bs-theme="light"] .btn-secondary{
	background-color: #AAAAAA !important;
	border-color: #AAAAAA !important;
}
[data-bs-theme="light"] .btn-secondary:hover{
	background-color: #999999 !important;
	border-color: #999999 !important;
}
[data-bs-theme="light"] .text-muted {
    color: #757575 !important;
}

[data-bs-theme="light"] a:hover .button-hightlight {
    background-color: rgba(0, 0, 0, 0.05);
}
[data-bs-theme="light"] .modal-header{
    background-color: rgba(248,249,250,1) !important;
}
[data-bs-theme="light"] .modal-header .modal-title {
    color: #333333 !important;
    font-weight: 700 !important;
}
[data-bs-theme="light"] .drag-sig {
    border: 1px solid #CCC;
}
/* Chrome, Edge, Safari */
[data-bs-theme="light"] ::placeholder {
  font-weight: 300 !important;
  color: #AAAAAA !important;
  opacity: 1;
}

/* Firefox */
[data-bs-theme="light"] ::-moz-placeholder {
  font-weight: 300 !important;
  color: #AAAAAA !important;
  opacity: 1;
}

/* Internet Explorer 10-11 */
[data-bs-theme="light"] :-ms-input-placeholder {
  font-weight: 300 !important;
  color: #AAAAAA !important;
}

/* Microsoft Edge (old) */
[data-bs-theme="light"] ::-ms-input-placeholder {
  font-weight: 300 !important;
  color: #AAAAAA !important;
}

